Montant TND : <input type="text" [(ngModel)]="montant">

<app-to-euro-convert-component (valeurEuro)="addTolist($event)" [montantConvert]="montant"></app-to-euro-convert-component><br>
<table border="1">
  <tr *ngFor="let list of lists;">
    <td>{{list}} .euro</td>
  </tr>
</table>
